/* === DTMF SECTION === */

/* Pola input w DTMF - kompaktowe */
#dtmfPanel input[type="text"] {
    width: 120px !important;  /* Zmniejszona szerokość */
    padding: 3px 8px !important;  /* Mniejszy padding */
    font-size: 13px !important;  /* Mniejsza czcionka */
    margin: 2px !important;
    font-weight:bold;
    vertical-align: middle;
    background-color: #ccc;
}

#dtmfPanel .button {
    padding: 6px 10px !important;  /* Mniejsze przyciski */
    font-size: 13px !important;
    margin: 2px !important;
}

/* Tabela w DTMF - bez marginesów */
#dtmfPanel table {
    margin: 0 !important;
}

#dtmfPanel table td {
    padding: 15px 4px !important;
}

/* Etykiety w DTMF */
#dtmfPanel label {
    font-size: 12px !important;
}

/* === DTMF PANEL === */
#dtmfPanel .dtmf-fieldset {
    background-color: var(--color-bg-secondary);
    border: none;
    margin: 0px;
    padding: 10px;
    box-shadow: 0 0 10px #999;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 12px;
    border-radius: var(--radius);
}

#dtmfPanel .dtmf-form-table {
    border-collapse: collapse;
    border: none;
    background-color: #1d2658;
    width: 100%;
}

#dtmfPanel .dtmf-form-table tr {
    border: none;
}

#dtmfPanel .dtmf-form-table td {
    border: none;
    background-color: #1d2658;
}

#dtmfPanel .dtmf-form-container {
    margin-top: 4px;
}

#dtmfPanel .dtmf-label {
    font-weight: bold;
    color: #f3ead3;
}

#dtmfPanel .dtmf-input {
    width: 150px;
}

